# Generated by Django 4.2 on 2023-04-10 05:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0003_pago_localidad_alter_cliente_telefono_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cliente',
            name='instalacion',
        ),
        migrations.AddField(
            model_name='contador',
            name='localidad',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='app_clientes.localidad'),
        ),
        migrations.AddField(
            model_name='instalacion',
            name='cliente',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='app_clientes.cliente'),
        ),
        migrations.AlterField(
            model_name='cliente',
            name='localidad',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='app_clientes.localidad'),
        ),
        migrations.AlterField(
            model_name='pago',
            name='cliente',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='app_clientes.cliente'),
        ),
        migrations.AlterField(
            model_name='pago',
            name='contador',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='app_clientes.contador'),
        ),
    ]
